body{background: white;overflow: hide !important; color: black;}
.generalLabel{float: left;font-family : Arial;font-size : 9pt;font-weight: normal;}
input.coInfoButton{display:inline;border:none;background:white;float:right;font-family:Arial;font-size:10pt;font-weight:normal;font-style:italic;text-align:left;cursor:pointer;}
input.geButton{display:inline;border:none;float:right;cursor:pointer;}
A.gmLink:link{margin-left: 3px; margin-right: 3px; display:inline;border:none;float:right;cursor:pointer;TEXT-DECORATION: none;}
A.gmLink:visited{margin-left: 3px; margin-right: 3px; display:inline;border:none;float:right;cursor:pointer;TEXT-DECORATION: none;}
A.oglLink:link{margin-left: 3px; margin-right: 6px; display:inline;border:none;float:right;cursor:pointer;TEXT-DECORATION: none;font-size:10pt;font-weight:normal;font-style:italic;}
A.oglLink:visited{margin-left: 3px; margin-right: 6px; display:inline;border:none;float:right;cursor:pointer;TEXT-DECORATION: none;font-size:10pt;font-weight:normal;font-style:italic;}
img.gmImage{border:solid silver 1px;;}
div.coInfoLhc{float:left;width:25%;height:55%;font-family:Arial;font-size:11pt;font-weight:normal;overflow:auto;}
div.coInfoRhc{float:left;width:25%;height:55%;font-family:Arial;font-size:11pt;font-weight:normal;overflow:auto;}
div.copyRight{float:left;width:40%;margin-left:5px;margin-top:1px;font-family:Arial;font-size:10pt;font-weight:normal;font-style:italic;text-align:left;}
div.infoBox-pwd{float:left;width:80%;height:55%;font-family:Arial;font-size:10pt;font-weight:normal;padding:5px;overflow:auto;margin-top:10%;margin-left:5%;}
div.infoBox-twoAu{float:left;width:80%;height:80%;font-family:Arial;font-size:10pt;font-weight:normal;padding:5px;overflow:auto;margin-top:21px;margin-left:25%;color: initial;}
div.infoBox-eTab{float:left;width:80%;height:55%;font-family:Arial;font-size:10pt;font-weight:normal;padding:5px;overflow:auto;margin-top:10%;margin-left:5%;}
div.infoBoxLogo{float:left;overflow:hide;width:98%;margin-bottom:1.2em;}
div.newsBox{float:left;clear:left;width:98%;margin-bottom:3em;}
div.infoBox{float: left;width:98%;height: 90%;font-family : Arial;font-size : 10pt;font-weight: normal;overflow:auto;margin-top:1%;margin-left:1%;}
img.meteorInfoLogo{float:left;background:transparent;}
div.almTypeSelBox{float:left; width:auto; border: solid silver 1px; pading: 3px;}
label.almTypeSelLab{float: left; clear: both; margin: 3px;}
img.meteorInfoLogoBrand{float:right;background:transparent;}
img.stwLogo{float:left;background:transparent; margin-right: 15px;}
label.coLabel{font-family:Arial;font-size:11pt;font-weight:normal;}
div.goBackButtonBox{float:left;width:65%;overflow:none;clear:left;margin-left:5%;}
div.publishBox{float:left;width:75%; height:75%; overflow:hide;clear:left;margin-left:5%; margin-bottom: 10px; border:solid silver 1px;}
div.publishInputBox{float:left;width:65%; height:58%; overflow:auto;clear:left; margin: 15px;padding:20px;margin-left:10%; margin-top:3%;border: solid silver 1px;}
div.publishInfo{float:left;width:auto; height:auto; overflow:hide;clear:left;margin:5px;font-family:Arial;font-size:9pt;font-weight:normal;}
input.optionsButton{cursor:pointer;float:right;clear:left;color:black;border:double gray 3px;background:white;margin-left:10px;}
img.meteorImage{text-align:center;background:transparent;margin:1%;}
div.meteorTitle{float:left;width:auto;font-family:Arial;font-size:20pt;font-weight:normal;}
div.userOption{float:left;width:10%;margin-left:10%;margin-top:5%;}
input.userOptImg{float:left;}
.fieldPwd{margin-bottom:6px;float:left;overflow:inherit!important;clear:left;}
label.fieldLabel{float:left;font-family:Arial;font-size:10pt;width:98%;}
input.txt{float:left;clear:left;font-family:Arial;font-size:10pt;font-weight:normal;text-align:left;}
.tacTextBox{float:left;width:90%;height:50%;font-family:Arial;font-size:8pt;font-weight:normal;margin-top:3px;margin-bottom:5px;margin-left:2px;overflow:auto;}
.privStatBox{border: solid silver 1px;float:left;width:90%;height:50%;font-family:Arial;font-size:12pt;font-weight:normal;margin-top:3px;margin-bottom:5px;margin-left:2px;overflow:auto;}
div.validationInfo{width:95%;float:left;overflow:hide;margin-top:5px;clear:none;font-family:Arial;font-size:8pt;font-weight:normal;}
input.userLogo.noPoint{cursor:default;}
.fieldB{padding:0;margin:2px;margin-top:6px;float:left;clear:left;border-collapse:collapse;overflow:inherit !important;width:60%;}
.fieldHalf{margin-top: 4px;float:left;clear:none;width:45%;}
.errorText{background-color:red;color:white;} 
.termsLabel{font-family:Arial;font-size:10pt;font-weight:normal;float:left;display:inline;margin-top:12px;margin-right:8px;}
input.termsButton{cursor:pointer;float:right;clear:left;background:white;border:double black 3px;color:black;}
input.termsButtonOff{cursor:none;float:left;clear:left;background-color:white;border-style:none;outline: none;color:black;}
div#termsRadioBox{float:left;width:80%;}
div.user-info-box{position:relative;top:10%;left:5%;width:80%;height:65%;font-family:Arial;font-size:10pt;font-weight:normal;padding:3px;color:black;background:white;overflow:none;padding:15px;}
input.continue{font-family:Arial;font-size:10pt;font-weight:normal;background:white;margin-left:5%;cursor:pointer;border:double black 3px;margin-left:3%;display:inline;float:left;}
input.logoff{float:left;font-family:Arial;font-size:8pt;color:grey;background:white;margin-left:5%;padding:0;cursor:pointer;border:none;padding:none;margin-top:none;}
div.psBox{float:left;width:99%;margin-bottom:5px;}
label.profSwitchLabel{float:left;font-family:Arial;font-size:9pt;font-weight:normal;color:grey;background:white;border:none;margin-bottom:10px;margin-top:10px;clear:left;margin-right:2px;}
input.profSwitch{float:left;margin-bottom:10px;margin-top:10px;margin-left:3px;}
input.editData{float:right;font-family:Arial;font-size:8pt;color:grey;background:white;margin-left:5%;padding:0;cursor:pointer;border:none;padding:none;margin-top:10px;margin-bottom:10px;}
textarea.textArea{font-family:Arial;font-size:10pt;font-weight:normal;float:left; clear:both;}
#pdaFrame{width:320px;height:240px;border: double black 3px;overflow: hide; position: absolute; top: 20%; left: 40%;}
div.logOffBox{display:inline;float:left;width:60%;height:30%;padding:5px;font-family:Arial;font-size:12pt;color:black;background:white;margin-top:15%;margin-left:20%;}
p.wrapLabel {clear:both;float:left;font-family:Arial;font-size:10pt;text-align:center;width: 75%;margin-left:2px;}
div.editDataBox{float:left;width:98%;height:98%;font-family:Arial;font-size:10pt;font-weight:normal;overflow:hide;margin-top:5px;margin-left:5px;}
div.sensEditBox{border:solid silver 1px;float:left;width:98%;width:98%;font-family:Arial;font-size:10pt;font-weight:normal;overflow:auto;margin-top:5px;margin-left:5px;}
div.sensEditTable{float:left;font-family:Arial;font-size:10pt;font-weight:normal;overflow:auto;margin:5px;clear:left;}
div.hdrRow{float:left;clear:left;}
div.hdrItem{float:left;clear:left;}
div.bdyItem{float:left;clear:left;}
span.editItem{float:left; margin-top:2px; margin-left:2px;}
input.editDataButton{float:right;cursor:pointer;color:black;border:double gray 3px;background:white;margin-top:10px;margin-left:10px;margin-right:10px%;}
label.numLabel{margin:3px;font-family:Arial;font-size:9pt;font-weight:normal;}
input.numInp{margin:3px;font-family:Arial;font-size:9pt;font-weight:normal;text-align: right;}
input.numInp.err{margin:3px;font-family:Arial;font-size:9pt;font-weight:normal;text-align:right;color:white;background:red;}
input.legUpdButton{float:left;cursor:pointer;color:black;border:double gray 3px;background:white;margin-top:10px;margin-left:10px;margin-right:10px%;}
label.checkBoxLabel{font-family:Arial;font-size:10pt;font-weight:normal;display:inline;float:left;clear:none;}
label.checkBoxLabelCt{font-family:Arial;font-size:10pt;font-weight:normal;display:inline;float:left;clear:none;padding: 7px;}
label.scrLab{font-family:Arial;font-size:10pt;font-weight:normal;float:left;clear:both; margin-top:15px;}
label.scrLab1{font-family:Arial;font-size:10pt;font-weight:normal;float:left;clear:left; margin-top:15px;}
input.scrInp{font-family:Arial;font-size:10pt;font-weight:normal;float:left;clear:left;}
input.scrInpDis{font-family:Arial;font-size:10pt;font-weight:normal;float:left;clear:left;backgroud:white;color:black;}
input.scrInp.err{font-family:Arial;font-size:10pt;font-weight:normal;float:left;clear:both;background:red; color:white;}
input.scrInpNoClear{font-family:Arial;font-size:10pt;font-weight:normal;float:left;clear:none;}
input.scrInpNoClear.err{font-family:Arial;font-size:10pt;font-weight:normal;float:left;clear:none;background:red; color:white;}
input.scrButton{cursor:pointer;float:left;clear:left;color:black;border:double gray 3px;background:white;margin:20px;}
input.scrButtonConf{cursor:pointer;float:left;clear:none;color:black;border:double gray 3px;background:white;margin:10px;}
div.scrBtnBox{float: left; clear: left; margin-top: 15px}both
div.scrInpBox{float: left; clear: left;}
div.messageBox{
	float: left;
	font: 9pt Arial;
	overflow: auto;
	margin-left: 15px;
	margin-top: 15px;
	}
img.qrCode{
	float:left;
	width:100px;
	height: 100px;
	border: none;
	clear: left;
}
ul.socialList li{
	display: inline-block;
	width: 80%;
	list-style-type: none;
}
div#socialMediaLabel{
	float: left;
	clear:both;
	font: normal Arial 10pt;
}
img.socialImg{
	float: left;
	margin-left: 15px;
	border: none;
}
div#socialDiv{
	margin-top: 8px;
	width:90%;
	float: left;
	border: none;
}
img.emailPubBut{
	float: left;
	margin-left: 3px;
}
div.GDPRBox{
	float: left;
	border: solid silver 1px;
	margin-top: 15px;
	width: 60%;
}
div.GDPRBoxHelp{
	float: left;
	border: solid silver 1px;
	margin-top: 15px;
	width: 60%;
}
div.helpUoMargin{
	float: left;
	clear: both;
	margin:0;
	padding:0;
	margin-left: 10%;
}
div.upotsHelp{
	float: left;
	clear: both;
	margin:0;
	padding:0;
	margin-left: 5%;
	margin-botton: 15px;
	width: 60%;
}
label.GDPRLabel{
	float: left;
	display: inline;
	border-right: solid silver 1px;
	border-bottom: solid silver 1px;
	font-family:Arial;font-size:18px;font-weight:bold;
	clear: both;
	padding: 2px;
}
label.GDPRLabelDisplay{
	float: left;
	display: inline;
	font-family:Arial;font-size:18px;font-weight:bold;
	clear: both;
	padding: 2px;
	padding-top: 3px;
	margin: 2px;
}
p.GDPRInfoDisplay{
	float: left;
	display: inline;
	font-family:Arial;font-size:14px;font-weight:normal;
	clear: both;
	padding: 2px;
	margin: 2px;
	width: 95%;
	border: solid silver 1px;
}
label.GDPRLabelView{
	float: left;
	font-weight: bold;
	clear: both;
	width: 99%;
	font-family:Arial;font-size:18px;font-weight:bold;
}
div.GDPRButtons{
	float: left;
	clear: left;
	width: 90%;
}
DIV.gdprTitle{
	float: left;
	clear: both;
	widyh: 99%;
	font-family : Arial;  font-size : 14pt  ; font-weight: bold; 
	margin: 5px;
}
DIV.gdprRTSPBox{
	float: left;
	clear: both;
	width: 99%;
	border: solid silver 1px;
	margin: 5px;
	padding: 5px;
}
DIV.gdprRTBFGBox{
	float: left;
	clear: both;
	width: 99%;
	border: solid silver 1px;
	margin: 5px;
	padding: 5px;
	margin-bottom: 15px;
}
input.gdprOptBut{
	cursor:pointer;
	float:right;
	clear:left;
	color:black;
	border:double red 3px;
	background:white;
	margin: 25px;
	margin-right:30%;
}
input.gdprOptBut:hover{
	background: red;
	text-color: white;	
	font-family : Arial;  font-size : 18pt  ; font-weight: bold; font-color: white;
}
input.gdprOptButFP{
	cursor:pointer;
	float:right;
	clear:left;
	color:black;
	border:double red 3px;
	background:white;
	margin: 25px;
	margin-right:30%;
}
input.gdprOptButFP:hover{
	background: red;
	text-color: white;	
	font-family : Arial;  font-size : 38pt  ; font-weight: bold; font-color: white;
}
div.gdprBoxLogo{float:left;overflow:hide;width:95%;margin-bottom:1.2em;}
div.gdprFurtherBox{
	float: left;
	width: 98%;
	clear: both;
}
img.gdprToolbarButton{
	float: left;
	clear: none;
}
div.gdprCheckbox{
	float: right;
	display: inline;
	clear: none;
	border: none;
	font-family : Arial;  font-size : 14pt  ; font-weight: normal;
	margin-right: 4px;
}
input.gdprContButton{cursor:pointer;display:inline;float:right;clear:right;background:white;border:double black 3px; margin-left:4px;}
img.gdprEuroImage{
	float: right;
	clear: right;
	border: solid yellow 1px;
}
label.gdprCheckBoxLabel{
	float: left;
	font-family : Arial;  font-size : 12pt  ; font-weight: bold;
	margin-left: 3px;
}
label.emLab{
	float: left;
	font-family : Arial;  font-size : 12pt  ; font-weight: bold;
	margin-left: 3px;
}
div.eFldL{
	float: left;
	clear: both;
	margin-top: 4px;
	margin-bottm: 4px;
}
input.emFld{
	float: left;
	clear: both;
	width: auto;
	font-family : Arial;  font-size : 12pt  ; font-weight: normal;
}
input.emFldErr{
	float: left;
	clear: both;
	width: auto;
	font-family : Arial;  font-size : 12pt  ; font-weight: normal;
	background: red;
	font-color: white;
}
input.emFldRo{
	float: left;
	clear: both;
	width: auto;
	background: silver;
	border: none;
	font-family : Arial;  font-size : 12pt  ; font-weight: normal;
}
textarea.emFld{
	float: left;
	clear: both;
	font-family : Arial;  font-size : 12pt  ; font-weight: normal;
}
textarea.emFldErrTxt{
	float: left;
	clear: both;
	font-family : Arial;  font-size : 12pt  ; font-weight: normal;
	border: solid red 2px;
}
div.userMsgArea{
	padding-top: 2px;
	float: left;
	clear: both;
	width:99%;
	height: 4%;
	font-family : Arial;  font-size : 14pt  ; font-weight: normal;
}
div.errPop{
	width:4%;
	height: 99%;
	background: red;
	float:left;
	clear: both;
}
div.succPop{
	width:4%;
	height: 99%;
	background: green;
	float:left;
	clear: both;
}
div.gdprSep{
	float: left;
	/*border: solid silver 1px;*/
	width: 55%;
}
div.gdBBox{
	float: left;
	margin-top: 8px;
	float: right;
}
div.upSpac{
	float: left;
	clear: both;
	width: 5%;
	height: 20px;
	/*border: solid silver 1px;*/
}

img.meteorImageCloud{
	float: left;
	background: transparent;
	margin: 0;
    margin-top: 0px;
	padding: 0;
	margin-top: 50px;
}

div.mpTextBox{
	float: left;
	clear: none;
	background: transparent;
	margin: 0;
    margin-top: 0px;
	padding: 0;
	text-align: center;
	margin-top: 50px;
}

div.mpTextI{
	float: left;
	clear: left;
	width: 100%;
	font-family: Helvetica, sans-serif;
	font-size: 20pt;
	font-weight: normal;
	opacity: 0.75;
}
input.buttonOff{
	cursor: default;
	float: left;
	color: silver;
	border: double silver 3px;
	background: white;
	margin-right: 10px;
	text-align: center;
	white-space: initial;
	margin-left: 10px;
}
input.buttonOn{
	color: black;
	cursor: pointer;
	clear: left;
	background: white;
	border: double silver 3px;
	z-index: 1;
    margin-left: 10px;
}
input.buttonOn1{
	display: inline;
	float: left;
	color: black;
	cursor: pointer;
	clear: left;
	background: white;
	border: double silver 3px;
	z-index: 1;
    margin-left: 0px;
    margin-top: 5px;
}
p.pError{
	margin: 2px;
	color: red;
}

img.pwd-visibility{
	cursor: pointer; 
	display: inline;
	vertical-align: middle;
	height:20px; 
	padding-left: 3px; 
}

div.pwdfield{
	display: flex;
	width: 100%;
	align-items: center;
}

.activeTab{float:left;background:rgb(0,0,204);color:white;padding:none;margin:0;border:solid silver 1px;cursor:pointer;width:auto;border-bottom:none;}
.inActiveTab{float:left;background-color:white;color:black;border:solid silver 1px;cursor:pointer;width:auto;border-bottom:none;}

